---
group:
  name: papers-we-love
  description: ''
  projects:
  - name: papers-we-love
    description: ''
    mirrorRelease: false
    topic: awesome,computer-science,meetup,papers,programming,read-papers,theory
